3793 comments found

akikiler Purchased

I am glad I made the right choice by purchasing this theme! I received tremendous help and support from the team especially from Nicola. Thank you so much! I would recommend this theme to anyone.

Sara_p

Thank you for your feedback :)

Does anyone have problems with the “add to cart” button not showing when adding a product variation? :/

Sara_p

Please open a ticket in the support area and ask this to our developers. Register yourself in our site: http://www.yithemes.com Then active your theme here: http://yithemes.com/theme-activation/ And then in the “Get support” page open a ticket.

Hi,

I have FTP’ed the ‘maya’ folder’ onto my hosting provider but latest version my mayashop theme is not showing when I login to Wordpress. It is still showing as version 1.6 but when I look at the files on the server they are the latest files (v1.9).

Do you need to activate an update to a theme? If yes, I can’t see where to do this on WordPress. If not do the uploaded FTP files need specific permissions they uploaded as ‘644’. Is this ok?

All help would be much appreciated.

Sara_p

Please open a ticket in the support area and ask this to our developers. Register yourself in our site: http://www.yithemes.com Then active your theme here: http://yithemes.com/theme-activation/ And then in the “Get support” page open a ticket.

nekuro Purchased

Hi,

I just purchased this item, is there an xml file available of the demo that I could use to help me use the theme efficiently? I am currently lost on how to get this theme up and running as there are many options available and I don’t know where to start.

Thanks

Sara_p

Demo files and videotutorials are availables in the support area. Register yourself in our site: http://www.yithemes.com Then active your theme here: http://yithemes.com/theme-activation/ And then in the “Get support” page you can see a “themes” section where you can download the demo files.

Just downloaded this theme and moving over from another woocommerce theme. I am receiving this error on all products: Fatal error: Call to undefined method WC_Product::get_gallery_attachment_ids() in /home/content/49/10432749/html/wp-content/themes/maya/woocommerce/single-product/product-thumbnails.php on line 16

Please help!

Sara_p

Please open a ticket in the support area and ask this to our developers. Register yourself in our site: http://www.yithemes.com Then active your theme here: http://yithemes.com/theme-activation/ And then in the “Get support” page open a ticket.

Default-user

Thank you! Sorry for the mix up :)

nekuro Purchased

Also on a product listing, there is a description tab and review tab, is there any option to add a tab for full product specs? Thanks

Sara_p

Yes :)

Default-user
nekuro Purchased

Okay where do i find it?

Never mind.

Shotan Purchased

Just bought Maya and I canot install it. I’ve been installing themes for 10 years but this is the first failure. Running wp 3.5, 300 mb webspace free, wp installed, any ideas? cheers, Paul

Sara_p
please open a ticket in the support area and ask this to our developers.I can’t help you with tecnichal requests. Register yourself in our site: http://www.yithemes.com Then active your theme here: http://yithemes.com/theme-activation/

And then in the “Get support” page open a ticket and explain your issues.

Any plans to upgrade to woocommerce 2.0?

Sara_p

Is already compatible with woo 2.0.4 :)

Is it ok to upgrade to woocommerce 2.0.3?

Sara_p

yes :)

Haridasa Purchased

I am facing issue in woo commerce after upgrade 2.0.4 order not updating pending to process even successful payment done and user redirect to thank-you page

Sara_p
please open a ticket in the support area and ask this to our developers.I can’t help you with tecnichal requests. Register yourself in our site: http://www.yithemes.com Then active your theme here: http://yithemes.com/theme-activation/

And then in the “Get support” page open a ticket and explain your issues.

decofleur Purchased

I just updated the woo commerce and now my product sliders are all messed up. OMG, I’m freaking out. What can I do?? If I install the latest version of Maya will I have to re-do all my settings again? It took me days to do it before.

I’ve also got this weird warning: Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, ‘woocommerce_price_filter_init’ was given in /home/jazzabilly/originjazz.com/wp-includes/plugin.php on line 406

Please help!
Sara_p
please open a ticket in the support area and ask this to our developers.I can’t help you with tecnichal requests. Register yourself in our site: http://www.yithemes.com Then active your theme here: http://yithemes.com/theme-activation/

And then in the “Get support” page open a ticket and explain your issues.

Hi Sara, great theme – a joy to work on it. If you could please check the support forum, I had posted a question there. Need help! :)

Sara_p

We don’t provide support in the forum.

You have to open a ticket in the support area. Register yourself in our site: http://www.yithemes.com Then active your theme here: http://yithemes.com/theme-activation/

And then in the “Get support” page open a ticket and explain your issues.

decofleur Purchased

update: I updated the mayashop theme. However, when I tried to import my theme settings there was an error. I tried it several times and no dice. I’m sorta freaking out because now I guess I have to start from scratch with the theme settings?? Can anything be done?? Thanks for your help!!

Sara_p
please open a ticket in the support area and ask this to our developers.I can’t help you with tecnichal requests. Register yourself in our site: http://www.yithemes.com Then active your theme here: http://yithemes.com/theme-activation/

And then in the “Get support” page open a ticket and explain your issues.

Haridasa Purchased

Few days before i updated t 2.0.4 now i need to downgrade 1.6.5 possible without any mess?

Haridasa Purchased

Few days before i updated t 2.0.4 now i need to downgrade 1.6.5 possible without any mess?

Hello, Good morning I bought the Maya shop, however I would like the xml file with the contents to make changes with my products? grateful

Sara_p

what do you mean with “to change themes”?

Default-user

To change the pictures, phrases

Sara_p

Yes, if you download and import the sample data and the sample images, then you can change pictures, text and so on :)

hello sara, maybe you remember me. now i bought your shop template. I could change the ”.mo” langauge file for japanese. but the cart and checkout area is not in japanese. i thought also the buttons are changed. now i can’t use the shop, because japanese people can’t understand english. so what can i do now? how can i change some party by myself?

also i don’t know how I can set off the comment function.

I updated to WC 2.0.1 a couple weeks ago as well as the newest MayaShop and it looks great in all browsers except IE. It seems like IE is not recognizing changes made to the Theme Options appearance settings. All other browsers are. Do you know what might be causing this?

Sara_p

Which IE do you have?

please open a ticket in the support area and ask this to our developers. Register yourself in our site: http://www.yithemes.com Then active your theme here: http://yithemes.com/theme-activation/

And then in the “Get support” page open a ticket and explain your issues.

Default-user

IE 9. Will do that thanks…

Webblinks Purchased

Hi Everybody!

I was wondering how I can show the newsletter like on the shown demo. I have activated the news letter in the theme option, but it doesn’t show in the front end. Any tips? Thanks in advance!

Sara_p
please open a ticket in the support area and ask this to our developers.I can’t help you with tecnichal requests. Register yourself in our site: http://www.yithemes.com Then active your theme here: http://yithemes.com/theme-activation/

And then in the “Get support” page open a ticket and explain your issues.

Default-user
Webblinks Purchased

will do, thanks a lot!

by
by
by
by
by
by